package	jp.co.sds_corp.util.daemon.core;

import java.util.EventListener;

/**
* デーモンのStatusが変更されたイベントを受け取るためのインターフェースです。
* @see		StatusChangeEvent	
*/
public interface IStatusChangeListener extends EventListener
{
	/**
	* デーモンのStatusが変更された時に呼び出されます。
	* イベントの定義については{@link StatusChangeEvent}を参照してください。
	*/
	public void statusChanged( StatusChangeEvent ev );
}
